/* NAV CSS : START */
.nav .navbox {
    color: #444;
    font-size: 15px;
    line-height: 40px;
    text-transform: uppercase;

    
    
}
.nav .navbox ul,
.nav .navbox ul li,
.nav .navbox ul li a {
    color: inherit;
    display: block;
    list-style: none;
    position: relative;
    text-decoration: none;
    padding:0px;
    margin:0px;
}
.nav .navbox > ul > li {
    display: inline-block;
   float: left;
   margin-right: 10px;
    line-height: 40px;
    display: block;
    position: relative;
}
.nav .navbox > ul > li > a {
    font-weight: 600;
    text-transform: uppercase;
    color: #ba2f58;
    padding:13px 29px 9px 30px;
}
.nav .navbox > ul > li:hover a, .nav .navbox > ul > li >.active {
    background: #282e3f;
    color: white;
}
.nav .navbox > ul > li.mobile-logo:hover a, .nav .navbox > ul > li.mobile-logo >.active {
    background:transparent;
    color: white;
}
.nav .navbox > ul > li > ul {
    display: none;
    z-index: 10;
}
.nav .navbox > ul > li > ul > li > ul {
    display: none;
}
.nav .navbox > ul > li > ul > li > a {
    border-bottom: solid 1px #ddd;
     color: #fff;
    padding: 1px 20px;
    background: #ba2f58;
}
.nav .navbox > ul > li > ul > li > ul > li > a {
    border-bottom: solid 1px #ddd;
    color: #fff;
    font-size: 14px;
    padding: 0 20px;
    text-transform: uppercase;
    background: #ba2f58;
}
.nav .navbox > ul > li > span.dropdown-icon {
    display: block;
    position: absolute;
    right: 0;
    text-align: center;
    top: 12px;
    width: 32px;


}
.nav .navbox > ul > li > ul > li > span.dropdown-icon {
    display: block;
    opacity: 0.5;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 20px;
}
.nav .action {
    background: none;
    border: 0;
    color: #fff;
    cursor: pointer;
    display: none;
    font-size: 15px;
    line-height: 60px;
    text-transform: none;
}
.nav .navbox.active + .action.toggle {
    display: none;
}
.nav .navbox ul li.email-add{
        display:none;
 }
 .nav .navbox ul li.phone-detail{
        display:none;
}
.nav .navbox ul li.mobile-logo{
        display:none;
    }
@media (min-width:1100px) {
    .nav .navbox > ul > li > ul {
        background: #ba2f58;
        box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.25);
        left: 0;
        position: absolute;
        top: 62px;
        width: 220px;
        color: #fff;
    }
    .nav .navbox > ul > li > ul > li > ul {
        background: #fff;
        border-left: solid 1px #ddd;
        box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.25);
        left: 220px;
        position: absolute;
        top: 0;
        width: 220px;
    }
    .nav .navbox > ul > li > ul > li:last-child > a {
        border-bottom: 0;
    }
    .nav .navbox > ul > li > ul > li > ul > li:last-child > a {
        border-bottom: 0;
    }
    .nav .navbox > ul > li:hover  ,
    .nav .navbox > ul > li >.active{
       /* border-bottom-color: #EE4034;
        color: #EE4034;*/
       background: #282e3f;
      color: white;
    }
    .nav .navbox > ul > li:hover> a  ,
    .nav .navbox > ul > li >.active a {
       /* border-bottom-color: #EE4034;
        color: #EE4034;*/
        color: white;
    }
     li.has-dropdown:hover .dropdown-icon i.fa.fa-chevron-down 
     {
        color: #fff;
     }
   
    .nav .navbox > ul > li:hover > ul,
    .nav .navbox > ul > li > ul > li:hover > ul {
        display: block;
        margin: 0;
        padding: 0;
        
    }
    .nav .navbox > ul > li > ul > li:hover > a,
    .nav .navbox > ul > li > ul > li > a:hover {
           background:#282e3f;
        color: #fff;
    }
    .nav .navbox > ul > li > ul > li > ul > li:hover > a,
    .nav .navbox > ul > li > ul > li > ul > li > a:hover {
      background: #282e3f;
        color: #fff;
    }
    
}
@media (max-width:1099px) {
    .nav .navbox ul li.email-add{
        display:block;
     }
     .nav .navbox ul li.email-add a ,  .nav .navbox ul li.phone-detail a {
        font-size: 13px;
        text-transform: lowercase;
     }
     .nav .navbox ul li.email-add a i ,  .nav .navbox ul li.phone-detail a i{
      margin-right: 10px;
     }

     .nav .navbox ul li.phone-detail{
            display:block;
    }
     .nav .navbox ul li.mobile-logo{
        display: block;
        margin-top: 10px;
        text-align: left;
    }
    .nav-container {
        width:auto;
        float: right;
    }
    .nav .navbox {
        background: rgba(0,0,0,0.2);
        bottom: 0;
        height: 100%;
        left: -100%;
        position: fixed;
        top: 0;
        transition: left ease-in-out 400ms;
        width: 100%;
        z-index: 20;
    }
    .nav .navbox.active {
        left: 0px;
    }
    .nav .navbox > ul {
        background: #fff;
        bottom: 0;
        box-shadow: 1px 1px 4px 0 #999;
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 80%;
    }
    .nav .navbox ul li a {
        border-bottom: solid 1px #ddd;
        padding: 0 20px;
    }
    .nav .navbox > ul > li {
        display: block;
        float: none;
        clear: both;
        margin-right: 0;
        padding-right: 0;
    }
    .nav .navbox > ul > li > ul > li > a {
        padding: 0 20px 0 35px;
    }
    .nav .navbox > ul > li > ul > li > ul > li > a {
        padding: 0 20px 0 21px;
    }
    .nav .navbox > ul > li.has-dropdown > a,
    .nav .navbox > ul > li > ul > li.has-dropdown > a {
        padding-right: 40px;
        z-index: 20;
        line-height:40px;
    }
    .nav .navbox > ul > li.has-dropdown > span.dropdown-icon,
    .nav .navbox > ul > li > ul > li.has-dropdown > span.dropdown-icon {
        background: #111;
        color: #fff;
        display: block;
        opacity: 0.5;
        position: absolute;
        right: 0;
        top: 0;
        width: 40px;
        z-index: 21;
    }
    .nav .action {
        display: block;
        outline:none;

    }
    .nav .action.toggle {
       color: #ba2f58;
        font-size: 15px;
        line-height: 40px;
        padding: 1px 20px;
        /* width: 100%; */
        z-index: 10;
        float: right;
        position: absolute;
        bottom: 0;
        /* background: red; */
        right: 0;
        margin: 0px;
        /*padding: 20px;*/
        font-size: 9px;}

        
    }
    .nav .navbox.active .action.toggle {
        display: none;
    }
    .nav .action.close {
        bottom: 0;
        color: #000;
        font-size: 32px;
        height: 100%;
        line-height: 1;
        left: 80%;
        opacity:1;
        position: absolute;
        right: 0;
        text-align: center;
        top: -14px;
        width: 20%;
        z-index: 20;
    }
    .nav .action.close i {
        display: block;
        line-height: 60px;
        position: absolute;
        top: 0;
        left: 20px;
     width: 100%;
     color: #bf3f64;
    }
    .nav .action.close span {
        display: none;
    }
   
}
@media (min-width: 1281px) {
  
    .nav {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
        margin: 0px 0px 0px 363px;
    }
    
  }


.navbar-default{
background-color: #fff;
    border-color: #fff;
    border-color: #fff;
    margin-bottom: 0;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    background-color: #fff;
    border: none;
   
    z-index: 9;

}

    @media (min-width: 1281px) {
  
        .nav .navbox {
            color: #444;
            font-size: 15px;
            line-height: 40px;
            text-transform: uppercase;
            margin:0px 0px 0px 400px;
            
            
        }
        
      }
    .nav .action.toggle {
       color: #ba2f58;
        font-size: 15px;
        line-height: 32px;
        padding: 1px 20px;
        z-index: 10;
        float: right;
        position: absolute;
        bottom: 0;
        right: 0;
        margin: 0px;
     
        font-size: 9px;}
        
    }
/* NAV CSS : END */